Locked

get msg "plugin blocked"

New Here ,
Aug 15, 2019 Aug 15, 2019

Copy link to clipboard

Copied

When I open an appl, I get a popup "get adobe flash player greater than 10.0.0.  I click on it and get msg "plugin blocked".

TOPICS
Download install

Views

133

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Employee , Aug 15, 2019 Aug 15, 2019
all browser vendors block flash by default.  See https://helpx.adobe.com/flash-player.html for instructions to enable/allow Flash If that doesn't work, provide the following information: Operating system version Web browser and versionFlash Player version Explain your problem in step-by-step detail if possible A direct link to a web page that demonstrates the problem If you get error messages, please provide a screenshot

Likes

Translate

Translate
Adobe Employee ,
Aug 15, 2019 Aug 15, 2019

Copy link to clipboard

Copied

LATEST

all browser vendors block flash by default.  See https://helpx.adobe.com/flash-player.html for instructions to enable/allow Flash


If that doesn't work, provide the following information:

  • Operating system version
  • Web browser and version
  • Flash Player version
  • Explain your problem in step-by-step detail if possible
  • A direct link to a web page that demonstrates the problem
  • If you get error messages, please provide a screenshot

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines